# Generated by Django 4.1.7 on 2023-03-06 03:24

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('assignments', '0001_initial'),
        ('widget_calendar', '0006_alter_event_course'),
    ]

    operations = [
        migrations.AlterField(
            model_name='event',
            name='course',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='event_course', to='assignments.course'),
        ),
    ]
